<!DOCTYPE html>
<html>
<head>
    <script src="town.js"></Script>
</head>
<body>
    Название города: <input type="text" id="townName"><br>
    Страна: <input type="text" id="state"><br>
    Население: <input type="number" id="population"><br>
    <input type="button" value="Сохранить город" onclick=clickButton()>
    <table id='townTable'></table>
</body>
</html>